Subject: FW: Minnesota regquet on Enron Wind
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 11:25:14 -0700 (PDT)

Loretta--I have not heard back from you on this request.  Could you please let me know the status on this matter?  

-----Original Message----- 
From: Landwehr, Susan M. 
Sent: Mon 10/1/2001 10:55 AM 
To: Haynes, Loretta 
Cc: Boyd, Hap; Shapiro, Richard 
Subject: Minnesota regquet on Enron Wind

Loretta--you probably noticed that I was copied on a letter from Minnesota Representative Mark Holsten regarding a request for action on an easement that Enron Wind currently holds in order for the state DNR to accept the land as a donation for wildlife.  I think this may be the same issue that I had contacted you about last spring.  Could you please give me a call with an update and plan of action so that I am in the know and able to respond to Rep. Holsten (his office will likely give me a call) in a manner compatible to whatever your decision is in the matter.  Thanks.

You can reach me at #612-339-4599 or send me a return e mail.